# IMAGE_UV_sculpt(Panel)

base classes — `bpy_struct`, `Panel`

class `bpy.types.``IMAGE_UV_sculpt`(Panel)
  `draw`(context)
  static `paint_settings`(context)
  static `prop_unified_color`(parent, context, brush, prop_name, text='')
  static `prop_unified_color_picker`(parent, context, brush, prop_name, value_slider=True)
  static `prop_unified_size`(parent, context, brush, prop_name, icon='NONE', text='', slider=False)
  static `prop_unified_strength`(parent, context, brush, prop_name, icon='NONE', text='', slider=False)
  static `prop_unified_weight`(parent, context, brush, prop_name, icon='NONE', text='', slider=False)
  static `unified_paint_settings`(parent, context)

Inherited Properties

`bpy_struct.id_data` `Panel.layout` `Panel.text` `Panel.bl_idname` `Panel.bl_label` `Panel.bl_translation_context` | `Panel.bl_category` `Panel.bl_space_type` `Panel.bl_region_type` `Panel.bl_context` `Panel.bl_options` `Panel.use_pin`

Inherited Functions

`bpy_struct.as_pointer` `bpy_struct.driver_add` `bpy_struct.driver_remove` `bpy_struct.get` `bpy_struct.is_property_hidden` `bpy_struct.is_property_readonly` `bpy_struct.is_property_set` `bpy_struct.items` `bpy_struct.keyframe_delete` `bpy_struct.keyframe_insert` `bpy_struct.keys` | `bpy_struct.path_from_id` `bpy_struct.path_resolve` `bpy_struct.property_unset` `bpy_struct.type_recast` `bpy_struct.values` `Panel.poll` `Panel.draw` `Panel.draw_header` `Panel.append` `Panel.prepend` `Panel.remove`